name: Tour module tests
type: module
description: Tests module for tour module.
package: Testing
# version: VERSION
core: 8.x
dependencies:
  - drupal:tour

# Information added by Drupal.org packaging script on 2019-09-04
version: '8.7.7'
project: 'drupal'
datestamp: 1567593218
